/*
Theme Name: My Twenty Twenty Child Theme
Theme URI: https://example.com
Description: A child theme for Twenty Twenty.
Author: Your Name
Author URI: https://example.com/
Template: twentytwenty
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
    font-family: 'Frutiger LT Condensed';
    src: url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-67BdCn.eot');
    src: url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-67BdCn.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-67BdCn.woff2') format('woff2'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-67BdCn.woff') format('woff'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-67BdCn.ttf') format('truetype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-67BdCn.svg#FrutigerLT-67BdCn') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT 47 LightCn';
    src: url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-LightCn.eot');
    src: url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-LightCn.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-LightCn.woff2') format('woff2'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-LightCn.woff') format('woff'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-LightCn.ttf') format('truetype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-LightCn.svg#FrutigerLT-LightCn') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Frutiger LT 57Condensed';
    src: url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-57Cn.eot');
    src: url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-57Cn.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-57Cn.woff2') format('woff2'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-57Cn.woff') format('woff'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-57Cn.ttf') format('truetype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-57Cn.svg#FrutigerLT-57Cn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger LT Black Cond';
    src: url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-77BlkCn.eot');
    src: url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-77BlkCn.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-77BlkCn.woff2') format('woff2'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-77BlkCn.woff') format('woff'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-77BlkCn.ttf') format('truetype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/FrutigerLT-77BlkCn.svg#FrutigerLT-77BlkCn') format('svg');
    font-weight: 900;
    font-style: normal;
}

@media (min-width: 1000px)
{
    .header-titles-wrapper {max-width:63%;margin-right: 1rem;}
    h2.about {margin-top:0rem!important;}
    .paddingtop{margin-top:6rem!important;}
    .logo ul li .wrapper{padding-right:40px!important;}
    .page-template-template-full-width .entry-content > .alignfull, .page-template-template-full-width figure.wp-block-image {margin-top:0rem!important;}

    .playtable .wp-block-column p {background:url('/wp-content/uploads/2020/06/play2.jpg');width:208px; height:130px; padding:10px;line-height:1.3;}


}
@media (min-width: 700px){
    .singular .entry-header {padding: 0rem 0;}
    .section-inner {width: calc(100% - 4rem);}
}
    
@media (min-width: 1220px)
{
    header h1 {font-size: 62px;text-transform: uppercase;}
    .cover-header + .post-inner {padding-top:0rem;}
    .entry-content > .alignfull {margin-bottom:5rem;}
}
    

@media (max-width: 999px){

   h2.survey{margin-left:0rem!important;} 
}
@media (max-width: 781px) and (min-width: 600px){
    .wp-block-column{
        flex-basis:100%!important;
    }
}
@media (max-width: 780px){
    ul.rightside{
        float:left!important;
        margin-right:0rem!important;
    }
}
body, h1, h2, h3,h4, p, li, ul,.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-content cite, .entry-content figcaption, .entry-content table, .entry-content address, .entry-content .wp-caption-text, .entry-content .wp-block-file, .entry-content {font-family: 'Frutiger LT 57Condensed';}
h1, h2,h3,h4 {color:#4D4E4C;}
h2 {font-size:29px!important;}
h2 {font-size:18px;}
h1 {font-size:33px; color:#000;margin-top:1rem;}
th, td, table {border:none;color:#4D4E4C;font-size:24px;}
table {margin-top:0rem;font-family:'Frutiger LT Condensed';}
table tr td a {text-decoration: none;font-weight: 700;}
td {line-height:0.9;padding:0 0em 0.9em 0}
p, ul, li {font-size:17px;color:#4D4E4C;}
a.wp-block-button__link {color:#fff!important;}
a {transition:all 0.08s linear;}
ol li {margin-bottom:3rem;}
.parent-pageid-153 .entry-content .wp-block-columns h2 {margin-top:0rem!important;}
.parent-pageid-153 .entry-content > .alignfull.is-type-video {margin-bottom:5rem!important;}
.header-titles {display:none;}
.entry-content > .alignfull.is-type-video {margin-bottom:5rem!important;}
.one {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/one.jpg') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
.two {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/two.jpg') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
.three {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/three.jpg') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
.four {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/four.jpg') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
.five {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/five.jpg') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
.six {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/six.jpg') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
.seven {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/seven.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
.eight {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/eight.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}

#cspml_listings_container .three {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/three.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
#cspml_listings_container .five {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/five.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
#cspml_listings_container .two {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/two.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
#cspml_listings_container .seven {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/seven.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
#cspml_listings_container .one {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/one.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
#cspml_listings_container .three {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/three.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
#cspml_listings_container .four {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/four.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
#cspml_listings_container .six {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/six.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}
#cspml_listings_container .eight {Display:inline-block;width:auto; height:25px; background:url('/wp-content/uploads/2020/06/eight.png') no-repeat 0 -25px;padding-left:35px;font-size:29px;}

.cspml_listing_items_container .wp-block-columns.nopadding {display:none;}
a.one:hover, a.two:hover, a.three:hover, a.four:hover, a.five:hover, a.six:hover, a.seven:hover, a.eight:hover, #cspml_listings_container a.three:hover, #cspml_listings_container a.five:hover, #cspml_listings_container a.two:hover, #cspml_listings_container a.seven:hover, #cspml_listings_container a.one:hover, #cspml_listings_container a.four:hover, #cspml_listings_container a.six:hover, #cspml_listings_container a.eight:hover   {background-position:0 -0px;color:#666!important;}
.header-inner {padding:0rem ;}
.section-inner.medium {max-width:47%;}
.header-inner {padding-bottom:0rem;}
.reduced-spacing.footer-top-visible .footer-nav-widgets-wrapper, .reduced-spacing.footer-top-hidden #site-footer{border:0px;}
.primary-menu a:hover, .primary-menu a:focus, .primary-menu .current_page_ancestor {color:#036095!important;}
.wp-block-button.is-style-outline, a, .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote:before, .singular:not(.overlay-header) .entry-header a, .archive-header a  {color:#4D4E4C!important;text-decoration:underline;}
.primary-menu > li > a {color:#4D4E4C!important;font-size:16px;}
.wp-block-button__link {font-family:'Frutiger LT Condensed';font-size:15px!important;}
.header-inner {color:#4D4E4C;}
.entry-title{color:#000!important;text-align: left;font-size:48px!important;text-transform: none!important;}
.cover-header-inner{padding:12rem 0 8rem 4.6rem;}
.parent-pageid-285 p, .parent-pageid-285 h2{}
.wp-block-column:not(:first-child) {margin-top:49px;}
.logo ul{list-style:none;margin-left:0rem;}
.logo ul li{display:inline-block;width:auto;height:auto;max-height:79px;float:left;margin-left:0rem;}
.logo ul li .wrapper{display:block;padding:4px;text-align:center;}
.logo ul li img{display:inline-block;width:auto;height:75px; max-width:500px;}
.logo ul li img{display:inline-block;width:auto;height:75px; max-width:500px;}
.parent-pageid-285 .entry-content > .alignfull {margin-top:0rem;margin-bottom:5rem;}
.paddingtop .wp-block-column > *:first-child {margin-top:0px!important;}
.wp-block-column:not(:first-child) {margin-top:0px;}
.bg-image {background-size:100% 100%; background-position: top;}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){max-width: 120rem;}
ul.rightside {margin-top:34px!important;list-style-image: url('/wp-content/themes/twentytwenty-child/house1.jpg');float:right;}
.primary-menu > li {margin:5.8rem 0 0 2.5rem;}
.site-title a {color:#000!important;font-size:29px;text-transform: uppercase;}
h2.survey {margin:1rem 0 0 2.4rem;font-size:20px!important;}
h2.survey a{color:#036095!important;}
.entry-content ul.rightside li {color:#FAA62F;margin-bottom:11px;font-size:20px;}
figure.wp-block-image {margin-top:2rem!important;}
#site-header {margin-left: auto; margin-right:auto;}
body.template-full-width-onlineprogramme .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width-onlineprogramme [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 120rem;}
body.template-full-width-dataplatform .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width-dataplatform [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 120rem;}
.featured-media {display:none;}
.cspml_btn img {display:inline!important;}
.post-1418 h1 {font-size:63px!important; color:#054191!important;margin-top:0px!important;line-height:65.5px;}
.post-1418 h4 {color:#054191!important;margin-top:0rem!important;margin-bottom:0px!important;}
.information {cursor: pointer; font-size:30px; color:#054191;font-family: Garamond, serif;margin-left:10px; border:1px solid #054191;padding: 0px 14px 0px 12px; vertical-align:10px;border-radius:50%;}
.post-1418 table {margin-bottom:0rem!important;}
.post-1418 .entry-content {background-color:rgba(5,65,145,0.1);}
.post-1418 .wp-block-column:not(:first-child){margin-top:5px!important;}
@media (min-width: 782px){
.post-1418 .cspm-col-lg-3{width:22%!important; padding-left:3%!important;}
.post-1418 .nopadding {margin-top:0rem!important; padding-top:1rem;margin-bottom:1rem!important;padding-left:0rem!important;}
.good {margin-left:3%;}
}
@media (max-width: 781px){
.entry-content {padding-left:10px; padding-right:10px;}
}
#codespacing_progress_map_div_map1422 {height:600px!important;}
.category-asia figure.wp-block-image, .category-pacific figure.wp-block-image, .category-european figure.wp-block-image, .category-africa figure.wp-block-image, .category-americas-the-caribbean figure.wp-block-image{margin-top:0rem!important;}
.category-asia h2, .category-pacific h2, .category-european h2, .category-africa h2, .category-americas-the-caribbean h2{margin-top:0rem!important;}
div.cspml_details_container div.cspml_details_title, div.cspml_details_container div.cspml_details_title a {font-family: 'Frutiger LT 57Condensed'!important; font-weight:700!important; font-size:29px!important;color:#4D4E4C!important;}
body.template-full-width-surveys .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width-surveys [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 120rem;}
body.template-full-width-cpd .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width-cpd [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 120rem;}
.entry-header {display:none;}
body.template-full-width .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width [class*="__inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 120rem;}